 <html> 
  <head>
    <script type="text/javascript" src="file:///C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\report\reportlog_tree.js"></script>
    <link rel="stylesheet" type="text/css" href="file:///C:\Microsemi\Libero_SoC_v11.7\Synplify\lib\report\reportlog_tree.css" />  
  </head> 

  <body style="background-color:#e0e0ff;">
   <script type="text/javascript"> reportLogObj.loadImage("closed.png", "open.png")</script>
    <ul id="synthesis_identify-menu" class="treeview" style="padding-left:12;">
        <li style="font-size:12; font-style:normal"> <b style="background-color:#a2bff0; font-weight:bold">GefeTop_syn (synthesis_identify)</b> 
         <ul rel="open" style="font-size:small;">

<li style="font-size:12; font-style:normal"><b style="background-color:#a2bff0; font-weight:bold">Synthesis -  </b> 
<ul rel="open">
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#compilerReport26" target="srrFrame" title="">Compiler Report</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#compilerReport29" target="srrFrame" title="">Compiler Constraint Applicator</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#mapperReport31" target="srrFrame" title="">Pre-mapping Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#mapperReport32" target="srrFrame" title="">Clock Summary</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#mapperReport33" target="srrFrame" title="">Mapper Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport34" target="srrFrame" title="">Clock Conversion</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#timingReport35" target="srrFrame" title="">Timing Report</a>  
<ul rel="open" >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#performanceSummary36" target="srrFrame" title="">Performance Summary</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockRelationships37" target="srrFrame" title="">Clock Relationships</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#interfaceInfo38" target="srrFrame" title="">Interface Information</a>  </li>
<li><a href="file:///#" target="srrFrame" title="">Detailed Report for Clocks</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport39" target="srrFrame" title="">Clock: GefeSystem|GbtxElinksDclkCg_ok_inferred_clock</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#startingSlack40" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#endingSlack41" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#worstPaths42" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport43" target="srrFrame" title="">Clock: GefeTop|atck</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#startingSlack44" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#endingSlack45" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#worstPaths46" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport47" target="srrFrame" title="">Clock: gefe_top|ClkFeedbackI_ikp</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#startingSlack48" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#endingSlack49" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#worstPaths50" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport51" target="srrFrame" title="">Clock: gefe_top|Osc25Mhz_ik</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#startingSlack52" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#endingSlack53" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#worstPaths54" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport55" target="srrFrame" title="">Clock: ident_coreinst.comm_block_INST.dr2_tck</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#startingSlack56" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#endingSlack57" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#worstPaths58" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport59" target="srrFrame" title="">Clock: jtag_interface_x|b9_nv_oQwfYF</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#startingSlack60" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#endingSlack61" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#worstPaths62" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#clockReport63" target="srrFrame" title="">Clock: jtag_interface_x|identify_clk_int_inferred_clock</a>  
<ul  >
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#startingSlack64" target="srrFrame" title="">Starting Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#endingSlack65" target="srrFrame" title="">Ending Points with Worst Slack</a>  </li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#worstPaths66" target="srrFrame" title="">Worst Path Information</a>  </li></ul></li></ul></li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis_identify\syntmp\GefeTop_Identify_srr.htm#cellReport67" target="srrFrame" title="">Resource Utilization</a>  </li></ul></li></ul></li>
<li><a href="file:///E:\work_git\GEFE\GEFE_Base\hdl\synthesis\libero_prj\synthesis\stdout.log" target="srrFrame" title="">Session Log (13:21 26-May)</a>  
<ul  ></ul></li>         </ul>
        </li>
   </ul>

   <script type="text/javascript"> reportLogObj.generateLog("synthesis_identify-menu")</script>

  </body>
 </html>